#!/bin/sh

echo "Install Kbibutils to $HOME/bin (you can choose an other directory by typing N) ?  [Y/N]"
read answer
if [ "$answer" = "Y" ]; then
install_dir=$HOME/bin
fi
if [ "$answer" = "N" ]; then
echo "Please choose install-directory"
read direc
install_dir=$direc
fi 
echo "Installing to $install_dir, continue? [Y/N]"
read answer2
if [ "$answer2" = "Y" ]; then
mkdir $install_dir 2> /dev/null
cp ./files/* $install_dir
chmod u+x $install_dir/kbibutils
chmod u+x $install_dir/compile_bibutils
echo "Installation done"
echo "Checking for dependency: Kommander Runtime"
if [ -x `which kmdr-executor 2> /dev/null` ];then
echo "Found Kommander Runtime executor ... That should be okay"
else
echo "No Kommander Runtime Executor found. Please download and install it from http://www.kde-apps.org/content/show.php/Kommander?content=12865"
fi
fi
